{
  "schema_version": "1.4.0",
  "id": "GHSA-r546-gvfj-5x9w",
  "modified": "2022-05-17T00:54:28Z",
  "published": "2022-05-17T00:54:28Z",
  "aliases": [
    "CVE-2013-2901"
  ],
  "details": "Multiple integer overflows in (1) libGLESv2/renderer/Renderer9.cpp and (2) libGLESv2/renderer/Renderer11.cpp in Almost Native Graphics Layer Engine (ANGLE), as used in Google Chrome before 29.0.1547.57, allow remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-2901"
    },
    {
      "type": "WEB",
      "url": "https://chromium.googlesource.com/external/angle/+/chrome_m29"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A18508"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/angleproject/issues/detail?id=444"
    },
    {
      "type": "WEB",
      "url": "http://crbug.com/257363"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2013/08/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2013/dsa-2741"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-08-21T12:17:00Z"
  }
}